<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'nl', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved'] = '✓';
$string['approved_column_name'] = 'Goedgekeurd';
$string['approveselectedscheck'] = 'Weet je zeker dat je de volgende vragen wilt goed-/afkeuren><br /><br />{$a}';
$string['comment_column_name'] = 'Opmerkingen';
$string['createnewquestion'] = 'Maak nieuwe vraag';
$string['createnewquestionfirst'] = 'Maak eerste vraag';
$string['difficulty_level_column_name'] = 'Moeilijkheidsgraad';
$string['filter'] = 'Filteren';
$string['filter_ishigher'] = 'Is hoger';
$string['filter_islower'] = 'Is lager';
$string['filter_label_approved'] = 'Goedgekeurde vragen';
$string['filter_label_comment'] = 'Opmerkingen';
$string['filter_label_createdate'] = 'Aanmaakdatum';
$string['filter_label_difficulty_level'] = 'Moeilijkheidsgraad';
$string['filter_label_question'] = 'Vraagtitel';
$string['filter_label_questiontext'] = 'Vraaginhoud';
$string['filter_label_show_mine'] = 'Mijn vragen';
$string['filter_label_tags'] = 'Tag';
$string['modulename'] = 'StudentQuiz';
$string['modulenameplural'] = 'StudentQuizzen';
$string['nav_export'] = 'Exporteren';
$string['nav_import'] = 'Importeren';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'StudentQuiz beheer';
$string['pluginname'] = 'StudentQuiz';
$string['questionsinuse'] = '(* Vragen gemarkeerd met een asterisk worden al in een of meerdere quizzen gebruikt.)';
$string['reportquiz_stats_title'] = 'Statistieken';
$string['reportquiz_total_attempt'] = 'Aantal keren dat gebruiker de quiz deed';
$string['reportquiz_total_obtained_marks'] = 'Totaalcijfer';
$string['reportquiz_total_questions_answered'] = 'Totaal aantal antwoorden';
$string['reportquiz_total_questions_right'] = 'Totaal aantal juiste antwoorden';
$string['reportquiz_total_questions_wrong'] = 'Onjuiste antwoorden';
$string['reportquiz_total_users'] = 'Aantal deelnemers';
$string['reportrank_table_column_fullname'] = 'Volledige naam';
$string['reportrank_table_column_points'] = 'Punten';
$string['reportrank_table_column_rank'] = 'Rang';
$string['start_quiz_button'] = 'Start quiz';
$string['studentquiz'] = 'studentquiz';
$string['studentquizname'] = 'Naam StudentQuiz';
